body {font-size:medium; font-family:"Quicksand", sans-serif; color:#4c4c4c}

hr {background-color:#e5e5e5}

a#red5:link,a#red5:visited {background-color:white; color:red}

a#red5:hover,a#red5:active {background-color:red; color:white}

a#red10:link,a#red10:visited {background-color:white; color:red}

a#red10:hover,a#red10:active {background-color:red; color:white}

#services_text {color:white; font-weight:normal; font-size:220%; text-align:center; padding-top:10.6rem; padding-bottom:5.4rem}

#camera_text {font-size:130%; color:white; letter-spacing:0.3px; word-spacing:0.3px; padding-top:0.5rem}

#architect_text {font-size:130%; color:white; letter-spacing:0.3px; word-spacing:0.3px; padding-top:0.5rem}

#sale_text {font-size:130%; color:white; letter-spacing:0.3px; word-spacing:0.3px; padding-top:0.5rem}

#color_stroke_boxes {padding-bottom:6.3rem; padding-top:3rem}

#contact_us_title25 {font-size:180%; color:white; margin-top:3rem; padding:0.2rem 0rem 0.3rem 0rem; background-color:black}

#contact_us_text25 {font-size:150%; color:white; margin-top:4rem; padding:0.2rem 0rem 0.4rem 0rem; background-color:black}

#contact_us_title35 {font-size:300%; color:#white; margin-top:5rem}

#contact_us_text35{font-size:140%; color:#white; margin-top:6rem}


.no-gutters {
  margin-right: 0;
  margin-left: 0;

  > .col,
  > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}








div.jumbotron.bridge{
    position: relative;
    background: #fff url("pictures/cps95.png") center center;
    width: 100%;
	min-height: 589px;
    background-size: cover;
    overflow: hidden;
    color:white;
}





div.jumbotron.castle{
    position: relative;
    background: #fff url("pictures/cps146.png") center center;
    width: 100%;
	min-height: 589px;
    background-size: cover;
    overflow: hidden;
    color:white;
}





div.jumbotron.lines{
    position: relative;
    background: #fff url("pictures/blue_straight_lines21.png") center center;
    width: 100%;
	min-height: 970px;
    background-size: cover;
    overflow: hidden;
    color:white;
}






div.jumbotron.fees{
    position: relative;
    background: #fff url("pictures/red_straight_lines83.png") center center;
    width: 100%;
	min-height: 784px;
    background-size: cover;
    overflow: hidden;
    color:white;
}





div.jumbotron.klytus{
    position: relative;
    background: #fff url("pictures/red_straight_lines87.png") center center;
    width: 100%;
	min-height: 784px;
    background-size: cover;
    overflow: hidden;
    color:white;
}





div.jumbotron.roof{
    position: relative;
    background: #fff url("pictures/60s_house10.png") center center;
    width: 100%;
	min-height: 589px;
    background-size: cover;
    overflow: hidden;
    color:white;
}




div.jumbotron.hill{
    position: relative;
    background: #fff url("pictures/60s_house14.png") center center;
    width: 100%;
	min-height: 589px;
    background-size: cover;
    overflow: hidden;
    color:white;
}





div.jumbotron.drapes{
    position: relative;
    background: #fff url("pictures/hargrave16.png") center center;
    width: 100%;
	min-height: 589px;
    background-size: cover;
    overflow: hidden;
    color:white;
}




div.jumbotron.peladon{
    position: relative;
    background: #fff url("pictures/terrace_river18.png") center center;
    width: 100%;
	min-height: 589px;
    background-size: cover;
    overflow: hidden;
    color:white;
}



div.jumbotron.pikel{
    position: relative;
    background: #fff url("pictures/sandy_lane29.png") center center;
    width: 100%;
	min-height: 589px;
    background-size: cover;
    overflow: hidden;
    color:white;
}




div.jumbotron.door{
    position: relative;
    background: #fff url("pictures/colour_doors6.png") center center;
    width: 100%;
	min-height: 672px;
    background-size: cover;
    overflow: hidden;
    color:white;
}




div.jumbotron.floorboards{
    position: relative;
    background: #fff url("pictures/terrace_river14.png") center center;
    width: 100%;
	min-height: 589px;
    background-size: cover;
    overflow: hidden;
    color:white;
}



div.jumbotron.slats{
    position: relative;
    background: #fff url("pictures/hargrave_huxley26.png") center center;
    width: 100%;
	min-height: 589px;
    background-size: cover;
    overflow: hidden;
    color:white;
}


div.jumbotron.curtains{
    position: relative;
    background: #fff url("pictures/sandy_lane24.png") center center;
    width: 100%;
	min-height: 589px;
    background-size: cover;
    overflow: hidden;
    color:white;
}




div.jumbotron.blinds{
    position: relative;
    background: #000 url("pictures/window_blinds.jpg") center center;
    width: 100%;
	min-height: 650px;
    background-size: cover;
    overflow: hidden;
    color:white;
}



.arrow-down-first {
  width: 0; 
  height: 0; 
  border-left:70px solid transparent;
  border-right:70px solid transparent; 
  border-top:45px solid white;
}



.arrow-down-second {
  width: 0; 
  height: 0; 
  border-left:70px solid transparent;
  border-right:70px solid transparent; 
  border-top:45px solid aliceblue;
}



#arrow-right-second {
  width: 0; 
  height: 0;
  border-top:22px solid transparent;
  border-bottom:22px solid transparent; 
  border-left:22px solid gold;
}




#arrow-right-second-2 {
  width: 0; 
  height: 0;
  border-top:29px solid transparent;
  border-bottom:29px solid transparent; 
  border-left:29px solid red;
}

@media screen and (min-width: 768px) {
  #arrow-right-second-2	 {
  width: 0; 
  height: 0;
  border-top:22px solid transparent;
  border-bottom:22px solid transparent; 
  border-left:22px solid red;
  }
}


#arrow-right-second-3 {
  width: 0; 
  height: 0;
  border-top:29px solid transparent;
  border-bottom:29px solid transparent; 
  border-left:29px solid gold;
}




#arrow-right-absolute {
  width: 0; 
  height: 0;
  border-top:29px solid transparent;
  border-bottom:29px solid transparent; 
  border-left:29px solid white;
}

@media screen and (min-width: 768px) {
  #arrow-right-absolute	 {
  width: 0; 
  height: 0;
  border-top:22px solid transparent;
  border-bottom:22px solid transparent; 
  border-left:22px solid white;
  }
}



#arrow-right-absolute3 {
  width: 0; 
  height: 0;
  border-top:29px solid transparent;
  border-bottom:29px solid transparent; 
  border-left:29px solid #fbfbfb;
}



#arrow-right-third {
  width: 0; 
  height: 0;
  border-top:26px solid transparent;
  border-bottom:26px solid transparent; 
  border-left:26px solid #168ee3;
}




#arrow-right-fourth {
  width: 0; 
  height: 0;
  border-top:26px solid transparent;
  border-bottom:26px solid transparent; 
  border-left:26px solid deepskyblue;
}



#how_it_works{
  font-size:300%;
  color:white;
  margin-top:8rem;
}

@media screen and (min-width: 768px) {
  #how_it_works	 {
    font-size:300%;
    color:#white;
	margin-top:7.4rem;
  }
}




#how_it_works_text{
  font-size:140%;
  color:#white;
  margin-top:6rem;
}

@media screen and (min-width: 768px) {
  #how_it_works_text {
    font-size:180%;
    color:#white;
    margin-top:7rem;
  }
}




#how_it_works2{
  font-size:160%;
  color:white;
  margin-top:5rem;
}

@media screen and (min-width: 768px) {
  #how_it_works2	 {
    font-size:200%;
    color:white;
	margin-top:6rem;
  }
}





#modern_technology{
  font-size:180%;
  color:white;
  margin-top:2rem;
  padding:0.2rem 0rem;
  background-color:black;
}

@media screen and (min-width: 768px) {
  #modern_technology {
    font-size:260%;
    color:white;
    padding:0rem;
	margin-top:1.2rem;
    background-color:transparent;
  }
}




#trust{
  font-size:150%;
  color:white;
  margin-top:2.4rem;
  padding:0.2rem 0rem 0.5rem 0rem;
  background-color:black;
}

@media screen and (min-width: 768px) {
  #trust {
    font-size:140%;
    color:white;
    padding:0rem;
	margin-top:3.6rem;
    background-color:transparent;
  }
}



#save_money{
  font-size:130%;
  color:white;
  margin-top:-0.2rem;
  padding:0.2rem 0rem 0.5rem 0rem;
  background-color:black;
}

@media screen and (min-width: 768px) {
  #save_money {
    font-size:90%;
    color:white;
    padding:0rem;
	margin-top:-0.2rem;
    background-color:transparent;
  }
}



#isolated_title{
  font-size:180%;
  color:white;
  margin-top:4rem;
  padding:0.2rem 0rem 0.3rem 0rem;
  background-color:black;
}

@media screen and (min-width: 768px) {
  #isolated_title {
    font-size:260%;
    color:white;
	margin-top:6rem;
    padding:0rem;
    background-color:transparent;
  }
}




#isolated_trust{
  font-size:150%;
  color:white;
  margin-top:7rem;
  padding:0.2rem 0rem 0.4rem 0rem;
  background-color:black;
}

@media screen and (min-width: 768px) {
  #isolated_trust {
    font-size:140%;
    color:white;
	margin-top:5rem;
    padding:0rem;
    background-color:transparent;
  }
}






#sandy_lane_title{
  font-size:180%;
  color:white;
  margin-top:4.3rem;
  padding:0.2rem 0rem 0.4rem 0rem;
  background-color:black;
}

@media screen and (min-width: 768px) {
  #sandy_lane_title {
    font-size:260%;
    color:white;
	margin-top:6rem;
    padding:0rem;
    background-color:transparent;
  }
}



#sandy_lane_trust{
  font-size:150%;
  color:white;
  margin-top:9.8rem;
  padding:0.2rem 0rem 0.4rem 0rem;
  background-color:black;
}

@media screen and (min-width: 768px) {
  #sandy_lane_trust {
    font-size:140%;
    color:white;
	margin-top:5rem;
    padding:0rem;
    background-color:transparent;
  }
}




#red5 {
  margin-top:1.9rem;
  border:3px solid red;
  font-weight:bold;
  border-radius:0rem;
}

@media screen and (min-width: 768px) {
  #red5 {
    margin-top:3.8rem;
	border:3px solid red;
	font-weight:bold;
	border-radius:0rem;
  }
}



#rightmove_first_line {
  font-size:180%;
  margin-top:1.8rem;
  line-height:1.4;
}

@media screen and (min-width: 768px) {
  #rightmove_first_line {
    font-size:240%;
    margin-top:9.2rem;
  }
}




#rightmove_second_line {
  font-size:130%;
  margin-top:1.9rem;
}

@media screen and (min-width: 768px) {
  #rightmove_second_line {
    font-size:140%;
    margin-top:2.4rem;
    margin-bottom:8.7rem;
  }
}




#cheshire_map {
  margin-top:3.8rem;
  margin-bottom:5.3rem;
}

@media screen and (min-width: 768px) {
  #cheshire_map {
    margin-top:6rem;
  }
}





#green_box {
  background-color:#168ee3;
  height:15rem;
  width:100%;
  border-radius:0.3rem;
  margin-top:3rem;
  margin-bottom:2rem;
}

@media screen and (min-width: 768px) {
  #green_box {
  background-color:#168ee3;
  height:16rem;
  border-radius:0.3rem;
  margin-top:1rem;
  margin-bottom:2rem;
  }
}




#green_box_text_first {
  color:white;
  font-size:150%;
  margin-top:1.7rem;
  text-align:center;
}

@media screen and (min-width: 768px) {
  #green_box_text_first {
  color:white;
  font-size:180%;
  text-align:center;
  }
}




#green_box_question {
  color:white;
  font-size:110%;
  margin-top:1.1rem;
  text-align:center;
}

@media screen and (min-width: 768px) {
  #green_box_question {
  color:white;
  font-size:130%;
  margin-top:1.1rem;
  text-align:center;
  }
}




#green_box_price {
  color:gold;
  font-size:300%;
  margin-top:0.8rem;
  text-align:center;
}

@media screen and (min-width: 768px) {
  #green_box_price {
  color:gold;
  font-size:350%;
  margin-top:0.8rem;
  text-align:center;
  }
}




#green_box_disclaimer {
  color:white;
  font-size:90%;
  margin-top:1.8rem;
  text-align:center;
}

@media screen and (min-width: 768px) {
  #green_box_disclaimer {
  color:white;
  font-size:100%;
  margin-top:1.6rem;
  text-align:center;
  }
}




#walter {
  font-size:140%;
  margin-top:1.2rem;
  margin-bottom:1rem;
}

@media screen and (min-width: 768px) {
  #walter {
  font-size:180%;
  margin-top:5rem;
  margin-bottom:1rem;
  }
}



#commission {
  font-size:90%;
  margin-bottom:3rem;
}

@media screen and (min-width: 768px) {
  #commission {
  font-size:110%;
  margin-top:0rem;
  margin-bottom:4rem;
  }
}



#slide {
  padding-top:0.4rem;
}

@media screen and (min-width: 768px) {
  #slide {
  padding-top:0.4rem;
  }
}




.carpet {
  font-size:250%;
  color:red;
  text-align:center;
  margin-top:1rem;
}

@media screen and (min-width: 768px) {
  .carpet {
    font-size:310%;
    color:red;
    margin-top:1rem;
  }
}




#remove-circle {
  margin-top:0rem;
}

@media screen and (min-width: 768px) {
  #remove-circle {
    margin-top:0rem;
    padding-left:2rem;
  }
}



#add-circle {
  margin-top:0rem;
}

@media screen and (min-width: 768px) {
  #add-circle {
    margin-top:0rem;
    padding-right:2rem;
  }
}





#rectangle_text25 {
  background-color:#168ee3;
  width:100%;
  height:43%;
}

@media screen and (min-width: 768px) {
  #rectangle_text25 {
    background-color:#168ee3;
    width:100%;
  }
}





#knutsford25 {
  width:100%;
  margin-bottom:1.5rem;
}

@media screen and (min-width: 768px) {
  #knutsford25 {
    width:100%;
  }
}




#recommendation_text {
   font-size:140%;
   padding-top:3.5rem;
   padding-bottom:3rem;
}

@media screen and (min-width: 768px) {
  #recommendation_text {
   font-size:30px;
   padding-top:4.8rem;
   padding-bottom:4rem;
  }
}




#fine_border_15 {
   padding-top:2.5rem;
}

@media screen and (min-width: 768px) {
  #fine_border_15 {
   padding-top:3.3rem;
  }
}



#fine_border_20 {
   margin-top:0rem;
   margin-bottom:2.8rem;
}

@media screen and (min-width: 768px) {
  #fine_border_20 {
   margin-top:0.7rem;
   margin-bottom:3.6rem;
  }
}




#fine_border_21 {
   margin-top:3.4rem;
   margin-bottom:4rem;
}

@media screen and (min-width: 768px) {
  #fine_border_21 {
   margin-top:3.1rem;
   margin-bottom:3rem;
  }
}



#fine_border_76 {
   margin-top:0.6rem;
   margin-bottom:2.6rem;
   border-top:1px solid #e5e5e5;
}

@media screen and (min-width: 768px) {
  #fine_border_76 {
   margin-top:1.4rem;
   margin-bottom:2.4rem;
   border-top:1px solid #e5e5e5;
  }
}




#rectangle_recommendation_text {
   color:white;
   font-size:110%;
   padding:1rem 1.2rem 1rem 1.6rem;
   letter-spacing:0.8px;
   word-spacing:1.1px;
}

@media screen and (min-width: 768px) {
  #rectangle_recommendation_text {
   color:white;
   font-size:140%;
   padding:1.1rem 2rem 1rem 2.2rem;
   text-align:justify;
   letter-spacing:normal;
   word-spacing:normal;
  }
}




#james_gap {
  	background-color:white;
	margin-bottom:4.8rem;
  	margin-top:12.6rem;
}

@media screen and (min-width: 768px) {
  #james_gap {
    background-color:white;
	margin-bottom:4.8rem;
  	margin-top:14rem;
  }
}





#panel1 {
  	background-color:#168ee3;
  	height:100%;
  	margin-top:0.8rem;
}

@media screen and (min-width: 768px) {
  #panel1 {
    background-color:#168ee3;
  	height:100%;
  	margin-top:1.4rem;
  }
}





#panel1_first {
  	background-color:#168ee3;
  	height:100%;
  	margin-top:1rem;
}

@media screen and (min-width: 768px) {
  #panel1_first {
    background-color:#168ee3;
  	height:100%;
  	margin-top:1.4rem;
  }
}





#panel1_text {
   color:white;
   font-size:150%;
   line-height:1.4;
   padding:3.2rem 2rem 0.6rem 2rem;
}

@media screen and (min-width: 768px) {
  #panel1_text {
   color:white;
   font-size:140%;
   padding:2.7rem 2rem 0.7rem 2rem;
  }
}





#panel1half {
  	background-color:deepskyblue;
  	height:106%;
  	margin-top:0.8rem;
}

@media screen and (min-width: 768px) {
  #panel1half {
    background-color:deepskyblue;
  	height:100%;
  	margin-top:1.4rem;
  }
}





#panel1_text2 {
   color:white;
   font-size:120%;
   line-height:1.6;
   padding:2.8rem 2rem 1rem 2rem;
}

@media screen and (min-width: 768px) {
  #panel1_text2 {
   color:white;
   font-size:120%;
   padding:2rem 2rem 1.8rem 2rem;
  }
}




#panel2 {
  	background-color:gold;
  	height:77%;
  	margin-bottom:3.8rem;
}

@media screen and (min-width: 768px) {
  #panel2 {
    background-color:gold;
  	height:77%;
  	margin-bottom:3.8rem;
  }
}



#panel2_text {
   font-size:100%;
   padding:2.4rem 2rem 0.5rem 2rem;
   color:black;
   font-weight:bold;
}

@media screen and (min-width: 768px) {
  #panel2_text {
   color:black;
   font-size:120%;
   padding:2.2rem 2rem 0.5rem 2rem;
   font-weight:bold;
  }
}





#ruler_first {
    font-size:90%;
}

@media screen and (min-width: 768px) {
  #ruler_first {
    font-size:100%;
    text-align:left;
  }
}



#ruler_last {
    font-size:90%;
}

@media screen and (min-width: 768px) {
  #ruler_last {
    font-size:100%;
    text-align:left;
    padding-left:2.9rem;
  }
}



#pound_sign45 {
    font-size:250%;
    color:red;
    padding-top:1rem;
}

@media screen and (min-width: 768px) {
  #pound_sign45 {
    font-size:310%;
    color:red;
    padding-top:1rem;
  }
}





#panel101 {
  	background-color:#168ee3;
  	border-radius:0.3rem;
}

@media screen and (min-width: 768px) {
  #panel101 {
    background-color:#168ee3;
    border-radius:0.5rem;
  }
}



#panel101_text {
   font-size:130%;
   padding:3rem 0rem 3rem 0rem;
   color:white;
   font-weight:bold;
}

@media screen and (min-width: 768px) {
  #panel101_text {
   color:black;
   font-size:130%;
   padding:3rem 0rem 3rem 0rem;
   font-weight:bold;
  }
}





#panel201 {
  	background-color:deepskyblue;
  	border-radius:0.3rem;
}

@media screen and (min-width: 768px) {
  #panel201 {
    background-color:#168ee3;
    border-radius:0.5rem 0.5rem 0rem 0rem;
  }
}



#panel201_text {
   font-size:120%;
   padding:3rem 0.5rem 3rem 0.5rem;
   color:white;
   font-weight:bold;
}

@media screen and (min-width: 768px) {
  #panel201_text {
   color:white;
   font-size:100%;
   padding:1.8rem 1rem 1.4rem 1rem;
   font-weight:bold;
  }
}



#panel301 {
  	background-color:#168ee3;
    border-radius:0rem;
}

@media screen and (min-width: 768px) {
  #panel301 {
    background-color:#168ee3;
    border-radius:0rem;
  }
}



#panel301_text {
   font-size:120%;
   padding:1.7rem 0.5rem 1.5rem 0.5rem;
   color:white;
   font-weight:bold;
}

@media screen and (min-width: 768px) {
  #panel301_text {
   color:white;
   font-size:100%;
   padding:1.8rem 1rem 1.4rem 1rem;
   font-weight:bold;
  }
}



#panel401 {
  	background-color:#168ee3;
    border-radius:0rem 0rem 0.5rem 0.5rem;
}

@media screen and (min-width: 768px) {
  #panel401 {
    background-color:#168ee3;
    border-radius:0rem 0rem 0.5rem 0.5rem;
  }
}



#panel401_text {
   font-size:120%;
   padding:1.7rem 0.5rem 1.5rem 0.5rem;
   color:white;
   font-weight:bold;
}

@media screen and (min-width: 768px) {
  #panel401_text {
   color:white;
   font-size:100%;
   padding:1.8rem 1rem 1.4rem 1rem;
   font-weight:bold;
  }
}


.no-gutters {
  margin-right: 0;
  margin-left: 0;

  > .col,
  > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}







@media screen and (min-width: 768px) {
  #detailsa1 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}




@media screen and (min-width: 768px) {
  #detailsa1_2 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}


@media screen and (min-width: 768px) {
  #detailsa1_3 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}


@media screen and (min-width: 768px) {
  #detailsa1_4 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}


@media screen and (min-width: 768px) {
  #detailsa1_5 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}


@media screen and (min-width: 768px) {
  #detailsb1 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}





@media screen and (min-width: 768px) {
  #detailsb1_2 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}



@media screen and (min-width: 768px) {
  #detailsb1_3 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}



@media screen and (min-width: 768px) {
  #detailsb1_4 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}


@media screen and (min-width: 768px) {
  #detailsb1_5 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}


@media screen and (min-width: 768px) {
  #detailsa2 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}




@media screen and (min-width: 768px) {
  #detailsa2_2 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}



@media screen and (min-width: 768px) {
  #detailsa2_3 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}


@media screen and (min-width: 768px) {
  #detailsa2_4 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}


@media screen and (min-width: 768px) {
  #detailsa2_5 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}


@media screen and (min-width: 768px) {
  #detailsb2 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}




@media screen and (min-width: 768px) {
  #detailsb2_2 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}


@media screen and (min-width: 768px) {
  #detailsb2_3 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}


@media screen and (min-width: 768px) {
  #detailsb2_4 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}


@media screen and (min-width: 768px) {
  #detailsb2_5 {
    font-size:110%;
    color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
  }
}

#detailsasm1 {
  	font-size:120%;
  	color:white;
	padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}




#detailsasm1_2 {
  	font-size:120%;
  	color:white;
	padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsasm1_3 {
  	font-size:120%;
  	color:white;
	padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsasm1_4 {
  	font-size:120%;
  	color:white;
	padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsasm1_5 {
  	font-size:120%;
  	color:white;
	padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsbsm1 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}




#detailsbsm1_2 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsbsm1_3 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsbsm1_4 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsbsm1_5 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsasm2 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}



#detailsasm2_2 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsasm2_3 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsasm2_4 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsasm2_5 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}

#detailsbsm2 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}



#detailsbsm2_2 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsbsm2_3 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsbsm2_4 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}


#detailsbsm2_5 {
  	font-size:120%;
  	color:white;
    padding:0.4rem 1rem 0.6rem 1rem;
    background-color:#3caef8;
}




#services_title1{
  font-size:200%;
  color:#4c4c4c;
  margin-top:1.5rem;
  margin-bottom:2rem;
  text-align:center;
  line-height:140%;
}

@media screen and (min-width: 768px) {
  #services_title1 {
    font-size:180%;
    color:#4c4c4c;
	margin-top:7rem;
    margin-bottom:1rem;
    text-align:left;
	line-height:130%;
  }
}





#services_title2{
  font-size:200%;
  color:#4c4c4c;
  margin-top:3.4rem;
  margin-bottom:2rem;
  text-align:center;
}

@media screen and (min-width: 768px) {
  #services_title2 {
    font-size:180%;
    color:#4c4c4c;
	margin-top:1.5rem;
    margin-bottom:1rem;
    text-align:left;
  }
}




#services_text1{
  font-size:140%;
  color:#4c4c4c;
  margin-top:3rem;
  text-align:justify;
  line-height:160%;
}

@media screen and (min-width: 768px) {
  #services_text1 {
    font-size:120%;
    color:#4c4c4c;
	margin-top:2.7rem;
    text-align:left;
	line-height:170%;
  }
}





#services_text2{
  font-size:140%;
  color:#4c4c4c;
  margin-top:3rem;
  text-align:justify;
  line-height:160%;
}

@media screen and (min-width: 768px) {
  #services_text2 {
    font-size:120%;
    color:#4c4c4c;
	margin-top:2rem;
    text-align:left;
	line-height:170%;
  }
}



#phone_screen1{
   padding-top:2.5rem;
}

@media screen and (min-width: 768px) {
  #phone_screen1 {
	padding-top:7.2rem;
	padding-bottom:1.8rem;
  }
}





#phone_screen2{
   padding-top:2.6rem;
}

@media screen and (min-width: 768px) {
  #phone_screen2 {
	padding-top:1.7rem;
	padding-bottom:1.8rem;
  }
}




#fine_border_35 {
   padding-top:4.5rem;
}

@media screen and (min-width: 768px) {
  #fine_border_35 {
	padding-top:6rem;
	padding-bottom:6rem;
  }
}




#copyright_text{
   padding-top:3rem;
   padding-bottom:2rem;
   font-size:90%;
}

@media screen and (min-width: 768px) {
  #copyright_text {
	padding-top:4rem;
	padding-bottom:2.5rem;
    font-size:90%;
  }
}




#copyright_text1{
   padding-top:4.5rem;
   padding-bottom:2rem;
   font-size:90%;
}

@media screen and (min-width: 768px) {
  #copyright_text1 {
	padding-top:3.2rem;
	padding-bottom:2.5rem;
    font-size:90%;
  }
}




#copyright_text2{
   padding-bottom:2rem;
   font-size:90%;
}

@media screen and (min-width: 768px) {
  #copyright_text2 {
	padding-bottom:2.5rem;
    font-size:90%;
  }
}




#copyright_text3{
   padding-top:1rem;
   padding-bottom:2rem;
   font-size:100%;
}

@media screen and (min-width: 768px) {
  #copyright_text3 {
	padding-top:0.5rem;
	padding-bottom:2.5rem;
        font-size:90%;
  }
}




#copyright_text4{
   padding-top:3.5rem;
   padding-bottom:2rem;
   font-size:90%;
}

@media screen and (min-width: 768px) {
  #copyright_text4 {
	padding-top:4rem;
	padding-bottom:2.5rem;
    font-size:90%;
  }
}




#copyright_text5{
   padding-top:2rem;
   padding-bottom:2rem;
   font-size:90%;
}

@media screen and (min-width: 768px) {
  #copyright_text5 {
	padding-top:1.5rem;
	padding-bottom:2.5rem;
    font-size:90%;
  }
}






#tel-title25 {
    font-size:220%;
    color:#4c4c4c;
    margin-top:2.4rem;
    margin-bottom:2rem;
}

@media screen and (min-width: 768px) {
  #tel-title25 {
    font-size:220%;
    color:#4c4c4c;
    margin-top:5rem;
    margin-bottom:3rem;
  }
}






#email-title25 {
  	font-size:220%;
  	color:#4c4c4c;
  	margin-top:2rem;
	margin-bottom:2rem;
}

@media screen and (min-width: 768px) {
  #email-title25 {
    font-size:220%;
    color:#4c4c4c;
    margin-top:3rem;
	margin-bottom:3rem;
  }
}




#address-title25 {
  	font-size:220%;
  	color:#4c4c4c;
  	margin-top:2rem;
	margin-bottom:1.8rem;
}

@media screen and (min-width: 768px) {
  #address-title25 {
    font-size:220%;
    color:#4c4c4c;
    margin-top:3rem;
	margin-bottom:3rem;
  }
}





#contact-form-title25 {
  	font-size:220%;
  	color:#4c4c4c;
  	margin-top:1.7rem;
	margin-bottom:2.8rem;
}

@media screen and (min-width: 768px) {
  #contact-form-title25 {
    font-size:220%;
    color:#4c4c4c;
    margin-top:3rem;
	margin-bottom:3rem;
  }
}





#email25{
  font-size:150%;
  color:#4c4c4c;
  margin-top:1.4rem;
  margin-bottom:1.5rem;
}


@media screen and (min-width: 768px) {
  #email25 {
    font-size:180%;
    color:#4c4c4c;
    margin-top:1.4rem;
    margin-bottom:1.3rem;
  }
}



#address25{
  font-size:150%;
  color:#4c4c4c;
  margin-top:1.4rem;
  margin-bottom:1.4rem;
}


@media screen and (min-width: 768px) {
  #address25 {
    font-size:180%;
    color:#4c4c4c;
    margin-top:1.4rem;
    margin-bottom:1.3rem;
  }
}




#tel25{
  font-size:160%;
  color:#4c4c4c;
  margin-top:1.4rem;
  margin-bottom:1.5rem;
}


@media screen and (min-width: 768px) {
  #tel25 {
    font-size:180%;
    color:#4c4c4c;
    margin-top:1.4rem;
    margin-bottom:1.3rem;
  }
}






#listings-title25 {
  	font-size:220%;
  	color:#4c4c4c;
  	margin-top:2rem;
    margin-bottom:1.4rem;
}




#payments-title25 {
  	font-size:220%;
  	color:#4c4c4c;
  	margin-top:3.1rem;
    margin-bottom:1.4rem;
}



#checks-title25 {
  	font-size:220%;
  	color:#4c4c4c;
  	margin-top:3.1rem;
    margin-bottom:1.4rem;
}




#value-title25 {
  	font-size:220%;
  	color:#4c4c4c;
  	margin-top:3.1rem;
    margin-bottom:1.4rem;
}




#feedback-title25 {
  	font-size:220%;
  	color:#4c4c4c;
  	margin-top:3.1rem;
    margin-bottom:1.4rem;
}






@media screen and (min-width: 768px) {
  #payments_text35 {
    font-size:120%;
    color:#4c4c4c;
    margin-top:1rem;
	margin-bottom:1rem;
  }
}





@media screen and (min-width: 768px) {
  #payments-title35 {
    font-size:250%;
    color:#4c4c4c;
    margin-top:6rem;
  }
}




@media screen and (min-width: 768px) {
  #listings_text35 {
    font-size:120%;
    color:#4c4c4c;
    margin-top:1rem;
	margin-bottom:1rem;
  }
}





@media screen and (min-width: 768px) {
  #listings-title35 {
    font-size:250%;
    color:#4c4c4c;
    margin-top:4.4rem;
  }
}



@media screen and (min-width: 768px) {
  #checks-title35 {
    font-size:250%;
    color:#4c4c4c;
    margin-top:6rem;
  }
}



@media screen and (min-width: 768px) {
  #value-title35 {
    font-size:250%;
    color:#4c4c4c;
    margin-top:6rem;
  }
}




@media screen and (min-width: 768px) {
  #checks_text35 {
    font-size:120%;
    color:#4c4c4c;
    margin-top:1rem;
	margin-bottom:1rem;
  }
}




@media screen and (min-width: 768px) {
  #value_text35 {
    font-size:120%;
    color:#4c4c4c;
    margin-top:1rem;
	margin-bottom:1rem;
  }
}




@media screen and (min-width: 768px) {
  #feedback-title35 {
    font-size:250%;
    color:#4c4c4c;
    margin-top:6rem;
  }
}




@media screen and (min-width: 768px) {
  #feedback_text35 {
    font-size:120%;
    color:#4c4c4c;
    margin-top:1rem;
	margin-bottom:1rem;
  }
}





#menu_title{
   color:#168ee3;
   font-size:180%;
}

@media screen and (min-width: 768px) {
  #menu_title {
   color:#168ee3;
   font-size:180%;
  }
}




#address5{
   padding-top:1rem;
   padding-bottom:0rem;
}

@media screen and (min-width: 768px) {
  #address5 {
   padding-top:1rem;
   padding-bottom:1rem;
   font-size:90%;
  }
}




#company5{
   padding-top:0rem;
   padding-bottom:1rem;
}

@media screen and (min-width: 768px) {
  #company5 {
   padding-top:1.8rem;
   padding-bottom:1rem;
   font-size:90%;
  }
}



#green_square265{
   padding-top:0.2rem;
   padding-bottom:0.2rem;
   background-color:darkorange;
   height:2.9rem;
   width:2.9rem;
   border-radius:0.5rem;

}

@media screen and (min-width: 768px) {
  #green_square265 {
   margin-top:0.2rem;
   background-color:darkorange;
   height:3.2rem;
   width:3.2rem;
   border-radius:0.7rem;
  }
}



#green_square266{
   padding-top:0.2rem;
   padding-bottom:0.2rem;
   background-color:fuchsia;
   height:2.9rem;
   width:2.9rem;
   border-radius:0.5rem;

}

@media screen and (min-width: 768px) {
  #green_square266 {
   margin-top:0.2rem;
   background-color:fuchsia;
   height:3.2rem;
   width:3.2rem;
   border-radius:0.7rem;
  }
}



#green_square267{
   padding-top:0.2rem;
   padding-bottom:0.2rem;
   background-color:#7bcc70;
   height:2.9rem;
   width:2.9rem;
   border-radius:0.5rem

}

@media screen and (min-width: 768px) {
  #green_square267 {
   margin-top:0.2rem;
   background-color:#7bcc70;
   height:3.2rem;
   width:3.2rem;
   border-radius:0.7rem;
  }
}




#green_square268{
   padding-top:0.2rem;
   padding-bottom:0.2rem;
   background-color:red;
   height:2.9rem;
   width:2.9rem;
   border-radius:0.5rem;

}

@media screen and (min-width: 768px) {
  #green_square268 {
   margin-top:0.2rem;
   background-color:red;
   height:3.2rem;
   width:3.2rem;
   border-radius:0.7rem;
  }
}




#green_square269{
   margin-bottom:2.9rem;
   padding-top:0.2rem;
   padding-bottom:0.2rem;
   background-color:darkturquoise;
   height:2.9rem;
   width:2.9rem;
   border-radius:0.5rem;

}

@media screen and (min-width: 768px) {
  #green_square269 {
   margin-top:0.2rem;
   background-color:darkturquoise;
   height:3.2rem;
   width:3.2rem;
   border-radius:0.7rem;
  }
}





#one_half_percent{
   padding-top:1rem;
   padding-bottom:1rem;
   color:yellow;
   font-size:160%;
}

@media screen and (min-width: 768px) {
  #one_half_percent {
   padding-top:5rem;
   padding-bottom:1rem;
   color:orangered;
   font-size:700%;
  }
}




#percent_text1{
   padding-bottom:1.2rem;
   color:white;
   font-size:130%;
}

@media screen and (min-width: 768px) {
  #percent_text1 {
   padding-top:4.6rem;
   padding-bottom:1rem;
   color:white;
   font-size:140%;
   letter-spacing:0.6px;
   word-spacing:2px;
  }
}





#percent_text2{
   color:white;
   font-size:130%;
}

@media screen and (min-width: 768px) {
  #percent_text2 {
   padding-top:1.2rem;
   padding-bottom:2rem;
   color:white;
   font-size:140%;
   letter-spacing:0.6px;
   word-spacing:2px;
  }
}





#our_fees_text{
   color:white; 
   font-weight:normal; 
   font-size:220%;
   padding-top:7.9rem; 
   padding-bottom:5rem;
}

@media screen and (min-width: 768px) {
  #our_fees_text {
   padding-top:7.1rem;
   padding-bottom:0.6rem;
   color:white;
   font-size:260%;
   letter-spacing:0.6px;
   word-spacing:2px;
  }
}





#fees_square1{
   padding-bottom:1.2rem;
   background-color:white;
   height:2.9rem;
   width:2.9rem;
   border-radius:0.5rem;

}

@media screen and (min-width: 768px) {
  #fees_square1 {
   margin-top:4.6rem;
   margin-bottom:3.8rem;
   background-color:white;
   height:3.2rem;
   width:3.2rem;
   border-radius:0.7rem;
  }
}





#fees_square2{
   padding-top:0.2rem;
   background-color:white;
   height:2.9rem;
   width:2.9rem;
   border-radius:0.5rem;

}

@media screen and (min-width: 768px) {
  #fees_square2 {
   margin-top:1.2rem;
   background-color:white;
   height:3.2rem;
   width:3.2rem;
   border-radius:0.7rem;
  }
}




#red10{
  border:3px solid red;
  font-weight:bold;
  border-radius:0px;
  margin-top:3.9rem;
  margin-bottom:5rem;
}

@media screen and (min-width: 768px) {
  #red10 {
  border:3px solid red;
  font-weight:bold;
  border-radius:0px;
  margin-top:8.2rem;
  margin-bottom:0rem;
  }
}




















.slidecontainer {
    width: 100%;
}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 25px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    background: #168ee3;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #168ee3;
    cursor: pointer;
}